
.detail {
  .content {
    overflow-y: scroll;
    height: 86vh;

    .title {
      font-size: 21px;
      font-weight: 500;
    }

    .nav {
      &.nav-flush {
        .nav-link {
          color: #7e7e7e;
          &.active {
            color: #008444;
            border-bottom: 2px solid #008444;
          }
        }
      }
    }
  }
}
